{
	"tracks": {
		"nodes": {
		},
		"segments": {
		},
		"spans": {
			"WestBrysonInter_diesel_loader": {
				"upper": {
					"segmentId": "SWBI-660e",
					"distance": 0.000,
					"end": "Start"
				},
				"lower": {
					"segmentId": "SWBI-660e",
					"distance": 0.000,
					"end": "End"
				}
			},
			"WestBrysonInter_coal_loader": {
				"upper": {
					"segmentId": "SWBI-i1kg",
					"distance": 0.000,
					"end": "Start"
				},
				"lower": {
					"segmentId": "SWBI-i1kg",
					"distance": 0.000,
					"end": "End"
				}
			},
			"WestBrysonInter_repair_tracks01": {
				"upper": {
					"segmentId": "SWBI-a7mo",
					"distance": 0.000,
					"end": "Start"
				},
				"lower": {
					"segmentId": "SWBI-a7mo",
					"distance": 0.000,
					"end": "End"
				}
			},
			"WestBrysonInter_repair_tracks02": {
				"upper": {
					"segmentId": "SWBI-772d",
					"distance": 0.000,
					"end": "Start"
				},
				"lower": {
					"segmentId": "SWBI-772d",
					"distance": 0.000,
					"end": "End"
				}
			},
			"WestBrysonInter_repair_tracks03": {
				"upper": {
					"segmentId": "SWBI-u051",
					"distance": 0.000,
					"end": "Start"
				},
				"lower": {
					"segmentId": "SWBI-u051",
					"distance": 0.000,
					"end": "End"
				}
			},
			"WestBrysonInter_repair_tracks04": {
				"upper": {
					"segmentId": "SWBI-u6f6",
					"distance": 0.000,
					"end": "Start"
				},
				"lower": {
					"segmentId": "SWBI-u6f6",
					"distance": 0.000,
					"end": "End"
				}
			},
			"WestBrysonInter01": {
				"upper": {
					"segmentId": "SWBI-q15f",
					"distance": 0.000,
					"end": "end"
				},
				"lower": {
					"segmentId": "SWBI-vkkd",
					"distance": 0.000,
					"end": "end"
				}
			},
			"WestBrysonInter02": {
				"upper": {
					"segmentId": "SWBI-b5r9",
					"distance": 0.000,
					"end": "end"
				},
				"lower": {
					"segmentId": "SWBI-3n7c",
					"distance": 0.000,
					"end": "end"
				}
			},
			"WestBrysonInter03": {
				"upper": {
					"segmentId": "SWBI-rvf6",
					"distance": 0.000,
					"end": "end"
				},
				"lower": {
					"segmentId": "SWBI-l41k",
					"distance": 0.000,
					"end": "start"
				}
			},
			"WestBrysonInter04": {
				"upper": {
					"segmentId": "SWBI-i6xg",
					"distance": 0.000,
					"end": "end"
				},
				"lower": {
					"segmentId": "SWBI-cxe6",
					"distance": 0.000,
					"end": "end"
				}
			},
			"WestBrysonInter05": {
				"upper": {
					"segmentId": "SWBI-dvx7",
					"distance": 0.000,
					"end": "end"
				},
				"lower": {
					"segmentId": "SWBI-83zh",
					"distance": 0.000,
					"end": "start"
				}
			}
		}
	},
	"areas": {
		"Epps": {
			"name": "Epps Springs",
			"position": { "x": 669.000, "y": 515.000, "z": 5455.000 },
			"radius": 1000,
			"tagColor": [ 0, 0, 0.8984375  ],
			"industries": {
				"brysoninterchange": {
					"name": "Epps Springs Interchange",
					"localPosition": { "x": 0.0, "y": 0.0, "z": 0.0 },
					"usesContract": false,
					"components": {
						"interchange": {
							"type": "Model.Ops.Interchange",
							"name": "Epps Springs Interchange",
							"trackSpans": [
								"WestBrysonInter01",
								"WestBrysonInter02",
								"WestBrysonInter03",
								"WestBrysonInter04",
								"WestBrysonInter05"
							],
							"carTypeFilter": "*",
							"sharedStorage": true
						},
						"coalfuel": {
							"type": "Model.Ops.InterchangedIndustryLoader",
							"name": "Carolina Fuel Co.",
							"trackSpans": [
								"WestBrysonInter01",
								"WestBrysonInter02",
								"WestBrysonInter03",
								"WestBrysonInter04",
								"WestBrysonInter05"
							],
							"carTypeFilter": "HM*,HT*",
							"sharedStorage": true,
							"loadId": "coal"
						},
						"dieselfuel": {
							"type": "Model.Ops.InterchangedIndustryLoader",
							"name": "Carolina Fuel Co.",
							"trackSpans": [
								"WestBrysonInter01",
								"WestBrysonInter02",
								"WestBrysonInter03",
								"WestBrysonInter04",
								"WestBrysonInter05"
							],
							"carTypeFilter": "TM*",
							"sharedStorage": true,
							"loadId": "diesel-fuel"
						},
						"repairparts": {
							"type": "Model.Ops.InterchangedIndustryLoader",
							"name": "Atlantic Locomotive Works",
							"trackSpans": [
								"WestBrysonInter01",
								"WestBrysonInter02",
								"WestBrysonInter03",
								"WestBrysonInter04",
								"WestBrysonInter05"
							],
							"carTypeFilter": "XM*,FM*",
							"sharedStorage": true,
							"loadId": "repair-parts"
						}
					}
				},
				"epps-service": {
					"name": "Epps Springs Engine Service",
					"localPosition": { "x": 35.0, "y": 0.0, "z": 1.0 },
					"usesContract": false,
					"components": {
						"service": {
							"type": "Model.Ops.RepairTrack",
							"name": "Epps Repair Track",
							"trackSpans": [
								"WestBrysonInter_repair_tracks01",
								"WestBrysonInter_repair_tracks02",
								"WestBrysonInter_repair_tracks03",
								"WestBrysonInter_repair_tracks04"
							],
							"carTypeFilter": "*",
							"sharedStorage": true,
							"loadId": "repair-parts",
							"canOverhaul": true
						},
						"service-parts": {
							"type": "Model.Ops.IndustryUnloader",
							"name": "Epps Repair Track",
							"trackSpans": [
								"WestBrysonInter_repair_tracks01",
								"WestBrysonInter_repair_tracks02",
								"WestBrysonInter_repair_tracks03",
								"WestBrysonInter_repair_tracks04"
							],
							"carTypeFilter": "XM*",
							"sharedStorage": true,
							"loadId": "repair-parts",
							"storageChangeRate": 0,
							"maxStorage": 200000,
							"orderAroundEmpties": false,
							"carTransferRate": 200000,
							"orderAroundLoaded": false
						},
						"coal": {
							"type": "Model.Ops.IndustryUnloader",
							"name": "Epps Coaling Tower",
							"trackSpans": [
								"WestBrysonInter_coal_loader"
							],
							"carTypeFilter": "HM*,HT*",
							"sharedStorage": true,
							"loadId": "coal",
							"storageChangeRate": 0,
							"maxStorage": 300000,
							"orderAroundEmpties": false,
							"carTransferRate": 10000000,
							"orderAroundLoaded": false
						},
						"diesel": {
							"type": "Model.Ops.IndustryUnloader",
							"name": "Epps Diesel Stand",
							"trackSpans": [
								"WestBrysonInter_diesel_loader"
							],
							"carTypeFilter": "TM*",
							"sharedStorage": true,
							"loadId": "diesel-fuel",
							"storageChangeRate": 0,
							"maxStorage": 16000,
							"orderAroundEmpties": false,
							"carTransferRate": 128000,
							"orderAroundLoaded": false
						}
					}
				}
			},
			"order": 851
		}
	},
	"loads": {
	},
	"texts": {
	},
	"scenery": {
		"WestBrysonInter_Diesel_Tank": {
			"modelIdentifier": "industrial-tank1",
			"position": { "x": 698.957, "y": 518.800, "z": 5419.451 },
			"rotation": { "x": 0.000, "y": 74.000, "z": 0.000 },
			"scale": { "x": 1.000, "y": 1.000, "z": 1.000 }
		},
		"WestBrysonInter_Engine_Shed": {
			"modelIdentifier": "allen-dual-shed",
			"position": { "x": 713.224, "y": 519.260, "z": 5459.825 },
			"rotation": { "x": 0.000, "y": 164.300, "z": 0.009 },
			"scale": { "x": 1.000, "y": 1.000, "z": 1.000 }
		}
	},
	"splineys": {
		"WestBrysonInter_Diesel": {
			"handler": "AlinasMapMod.LoaderBuilder",
			"prefab": "vanilla://dieselFuelingStand",
			"position": { "x": 700.376, "y": 519.300, "z": 5411.031 },
			"rotation": { "x": 0.000, "y": -16.010, "z": 0.000 },
			"industry": "epps-service"
		},
		"WestBrysonInter_Coal": {
			"handler": "AlinasMapMod.LoaderBuilder",
			"prefab": "vanilla://coalTower",
			"position": { "x": 691.842, "y": 519.300, "z": 5427.268 },
			"rotation": { "x": 0.000, "y": -106.010, "z": 0.000 },
			"industry": "epps-service"
		},
		"WestBrysonInter_water": {
			"handler": "AlinasMapMod.LoaderBuilder",
			"prefab": "vanilla://waterColumn",
			"position": { "x": 689.262, "y": 519.300, "z": 5435.889 },
			"rotation": { "x": 0.000, "y": -106.010, "z": 0.000 }
		}
	},
	"simpleGraphs": {},
	"mandelas": {
	}
}
